## file-mmagic 1.29

=== debian/changelog ===
file-mmagic (1.29-1) unstable; urgency=low

  * New upstream release
  * Fix infinity loop in check_contents().

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 12 Jul 2012 09:47:49 +0900
