=== debian/control ===
Source: file-mmagic
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: NOKUBI Takatsugu <knok@daionet.gr.jp>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/file-mmagic
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/file-mmagic.git
Homepage: https://metacpan.org/release/File-MMagic
Rules-Requires-Root: no

Package: libfile-mmagic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to guess file type
 File-MMagic is a Perl module to guess file type from its contents like file(1)
 command.
 It has built-in magic entry exported from mod_mime_magic Apache module.
