=== debian/watch ===
version=4
https://metacpan.org/release/File-MMagic   .*/File-MMagic-v?@ANY_VERSION@@ARCHIVE_EXT@$
